hr {border: 0; color: #eeeeee; background-color: #eeeeee; height: 1px;}

body, table, td, div { font: 12px Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;}

body { min-width:980px;position:relative;border:0;background:url(images/bg2.jpg) repeat-x #a4a28b;margin:0;background-color:#ffffff; z-index:999;}
.m_n, table { line-height:42px; color : #505050; text-decoration:none; }
.m_nb { color : #000000; font-weight:bold; text-decoration: none;}
.m_tb { background-color : #fbfcfd; border : 1px solid #DEDEDE; color: #000000; }
.m_b { background:url(images/btnbg.png);background-repeat:no-repeat;width:113px;height:23px;border:0px;padding:0 10px 2px 10px;cursor:pointer;color:#FFF}
.m_bg { background-color : #efefef; } 
.m_cg { background-color : #f3f4e6; }
.m_hg { color : #ffffff; font-weight: bold;	height:22px; background-color : #00580D;}
.m_ng { background-color : #f3f4e6; color : #000000;}
.m_ag { background-color : #ffffff; color : #000000;}
.m_error {color : #ff0000;}
.m_red {color: #FF0000;	text-decoration:none;}
a:link, a:visited{ color : #006000; text-decoration:none;}
a:hover { color : #00a000; text-decoration:none;}


h4{text-align:left;margin:0px;font-size:12px;padding:10px;background-color:#718A08;font-weight:bold; color:#ffffff;} /*eaefdb*/
h4 a, h4  a:link, h4 a:visited {font-weight:bold; color:#ffffff;}

.navigator, a.navigator:link, a.navigator:visited, a.navigator:hover { text-align: center;  font-weight: bold;  border: 1px double #cccccc;  width: auto;  background: #f3f4e6;  padding: 0px 10px;  line-height: 20px; margin: 1px;  text-decoration:none; }

.title, h1 {text-align:left;font:24px Tahoma; color : #505050;text-decoration:none;}



.date{background:#ffffff;width:150px;padding:4px;font-weight:bold;color:#333333;} /*eaefdb*/


.grd {background-image:url(images/r1.jpg);background-repeat:repeat-x;border-top:2px solid #daddcf;height:13px;margin-bottom:2px;}

td{text-align:left; }



#src_top{background:url(images/inpbg.png);background-repeat:no-repeat;width:244px;height:30px;padding:4px 0 0 10px;}

#src_top input {border:0px;width:200px;color : #ffffff;background-color : #404040;}


/* ================================================================================================ */
/* Menu Style Sheet */

.topmenu
{
	BACKGROUND-COLOR: #E6E6EE;
	height: 30px;
}

.Menu,.SubMenuTable

{
	font-family: Verdana, Tahoma;
	font-size: 11px;
	padding:	0;
	white-space:	nowrap;
	cursor:		default;
}



.SubMenu

{
	position:	absolute;
	visibility:	hidden;

	/*
	   Netscape/Mozilla renders borders by increasing
	   their z-index.  The following line is necessary
	   to cover any borders underneath
	*/
	z-index:	100;
	border:		0;
	padding:	0;
	overflow:	visible;
	/*border:		1px solid #8C867B;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#BDC3BD, Direction=135, Strength=4);*/
}

.SubMenuTable
{
	overflow:	visible;
		-moz-box-shadow:0 2px 2px 0 #CCCCCC
}



.MainItem,.MainItemHover,.MainItemActive,
.MenuItem,.MenuItemHover,.MenuItemActive
{
	border:		0;
	cursor:		pointer;
	white-space:	nowrap;

}



.MainItem
{
	/*background-color:	#EFEBDE;*/
	font-size:13px;
	font-weight:normal;
	background-color:	#ffffff;
	color:#4b4b4b;
	font-family: "trebuchet MS",Geneva, Arial, Helvetica, sans-serif;

}



.MainItemHover,.MainItemActive
{
	background-color:	#000000; /*FADEB5*/
	font-weight:normal;
	font-size:13px;
	color:#ffffff;
	font-family: "trebuchet MS",Geneva, Arial, Helvetica, sans-serif
	/* FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=1,startColorStr=#FFF4CC,endColorStr=#FFD69A); */
}



.MenuItem
{
		BACKGROUND-COLOR: #FFF;
		
}



.MenuItemHover,.MenuItemActive

{
	background-color:	#add60e; 
}




/* horizontal main menu */

.MainItem
{
	height:30px;
	padding: 10px 10px 10px 2px;
	/*border:		1px solid #E6E6EE;*/
}



td.MainItemHover,td.MainItemActive
{
	padding: 10px 10px 10px 2px;
}



.MainFolderLeft,.MainItemLeft,
.MainFolderText,.MainItemText,
.MainFolderRight,.MainItemRight

{
	background-color:inherit;
}



/* vertical main menu sub components */



td.MainFolderLeft,td.MainItemLeft
{

/*	padding-top:	2px;
	padding-bottom:	2px;
	padding-left:	0px;
	padding-right:	2px;

	border-top:	1px solid #3169C6;
	border-bottom:	1px solid #3169C6;
	border-left:	1px solid #3169C6;*/
	background-color:	inherit;
}



td.MainFolderText,td.MainItemText

{
/*
	padding-top:	2px;
	padding-bottom:	2px;
	padding-left:	5px;
	padding-right:	5px;

	border-top:	1px solid #3169C6;
	border-bottom:	1px solid #3169C6;*/

	background-color:	inherit;
	white-space:	nowrap;

}



td.MainFolderRight,td.MainItemRight

{
	padding-top:	2px;
	padding-bottom:	2px;
	padding-left:	0px;
	padding-right:	0px;
/*	border-top:	1px solid #3169C6;
	border-bottom:	1px solid #3169C6;
	border-right:	1px solid #3169C6;*/
	background-color:	inherit;
}



tr.MainItem td.MainFolderLeft,

tr.MainItem td.MainItemLeft
{
	padding-top:	3px;
	padding-bottom:	3px;
	padding-left:	1px;
	padding-right:	2px;
	white-space:	nowrap;
	border:		0;
	background-color:	inherit;
}

tr.MainItem td.MainFolderText,

tr.MainItem td.MainItemText
{
	padding-top:	3px;
	padding-bottom:	3px;
	padding-left:	5px;
	padding-right:	5px;
	border:		0;
	background-color:	inherit;
}



tr.MainItem td.MainItemRight,
tr.MainItem td.MainFolderRight
{
	padding-top:	3px;
	padding-bottom:	3px;
	padding-left:	0px;
	padding-right:	1px;
	border:		0;
	background-color:	inherit;
}

/* sub menu sub components */

.MenuFolderLeft,.MenuItemLeft
{
	padding-top:	2px;
	padding-bottom:	2px;
	padding-left:	1px;
	padding-right:	3px;
/*	border-top:	1px solid #3169C6;
	border-bottom:	1px solid #3169C6;
	border-left:	1px solid #3169C6;*/
	background-color:	inherit;
	white-space:	nowrap;
}



.MenuFolderText,.MenuItemText
{
	padding-top:	2px;
	padding-bottom:	2px;
	padding-left:	5px;
	padding-right:	5px;
/*	border-top:	1px solid #3169C6;
	border-bottom:	1px solid #3169C6;*/
	background-color:	inherit;
	white-space:	nowrap;
	font-family: "trebuchet MS",Geneva, Arial, Helvetica, sans-serif;
	font-size:13px;
}


.MenuFolderRight,.MenuItemRight
{
height:30px;
	padding-top:	2px;
	padding-bottom:	2px;
	padding-left:	0px;
	padding-right:	0px;
	background-color:	inherit;
	white-space:	nowrap;
}

.MenuItem .MenuFolderLeft,
.MenuItem .MenuItemLeft
{
	padding-top:	3px;
	padding-bottom:	3px;
	padding-left:	2px;
	padding-right:	3px;
	white-space:	nowrap;
	border:		0;
}

.MenuItem .MenuFolderText,
.MenuItem .MenuItemText
{
	padding-top:	3px;
	padding-bottom:	3px;
	padding-left:	5px;
	padding-right:	5px;
	border:		0;
	background-color:	inherit;
	/*FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=1,startColorStr=#D7D7E5,endColorStr=#F3F3F3);*/
}

.MenuItem .MenuFolderRight,
.MenuItem .MenuItemRight
{
	height:30px;
	padding-top:	3px;
	padding-bottom:	3px;
	padding-left:	0px;
	padding-right:	1px;
	border:		0;
	background-color:	inherit;
}


/* menu splits */


.MenuSplit
{
	margin: 	2px;
	height:		2px;
	overflow:	hidden;
	background-color:	inherit;
	border-top:	1px solid #C6C3BD;
}


/* image shadow animation */

/*
	seq1:	image for normal
	seq2:	image for hover and active
	To use, in the icon field, input the following:
	<img class="seq1" src="normal.gif" /><img class="seq2" src="hover.gif" />
*/



.MenuItem img.seq1

{
	display:	inline;
}


.MenuItemHover seq2,

.MenuItemActive seq2
{
	display:	inline;
}


.MenuItem .seq2,

.MenuItemHover .seq1,

.MenuItemActive .seq1
{
	display:	none;
}


.dis
{
	color:#eeeeee;
}

/* ================================================================================================== */

#navigation{}
#navigation ul{text-align:right; margin:0; padding:0px 0px 0px 0px; list-style:none; height:10px; font-weight:bold; left:0px; visibility:visible; }
#navigation ul li a{ color:#7e7e7e;} /* display:block; */
#navigation ul li a:hover{ color:#ffffff; background-color:#000000;}

/*#navigation ul li:hover { background-color:#add60e;	}*/
#navigation ul li:hover ul { left:0px; visibility:visible;}


#navigation ul li{ float:left; position:relative; padding:0; z-index:999;}
#navigation ul li a{ height:42px; line-height:42px; padding:10px 8px 10px 8px;text-align:center;width:inherit;font-size:11px;text-decoration: none;}
#navigation ul ul {border:0px solid #add60e; background-color:#ffffff; margin:0; padding:10px; list-style: none; position: absolute; top:35px; width:auto; height:auto; visibility: hidden;}
#navigation ul ul li a{ text-align:left;white-space:nowrap;font-size:12px; width:200px; padding:10px 10px 10px 10px; cursor:pointer; line-height:30px; height:20px;}
#navigation ul ul li {float:none;text-align:left;}
#navigation ul ul a{ color:#000000; cursor:pointer; }
#navigation ul ul a:hover{ background-color:#add60e;  }



/*.box2 {margin:10px;background-color:#ffffff;border:0px solid #efefef; }
.box2 p {padding:5px 5px 0px 5px;}
.box2 h3{text-align:left;margin:0px;font:24px Tahoma; font-size:22px;padding:10px;color:#505050;background-color:#f8f8f0} */

#boxes{width:980px; display:block;}
.box{position:relative;width:225px;height:150px;color:#666666;padding-top:10px;padding-bottom:0px;padding-left:10px;padding-right:10px;text-align:left; font-size:10px;  border:solid #ffffff 1px; }

.mybox1{border:0px solid; }
.mybox2{border:0px solid; }
.mybox3{border:0px solid; }
.mybox4{border:0px solid; } 

.boxtxt{font-size:12px; color:#666666;}
.b_h1{font-size:20px;color:#000000;font-weight:normal; padding-bottom:6px; display:block; font-family: "Myriad Pro", Arial, Helvetica, Tahoma, sans-serif;}
.b_h2{font-size:20px;color:#cc3300;font-weight:normal; padding-bottom:6px; display:block; font-family: "Myriad Pro", Arial, Helvetica, Tahoma, sans-serif;}
.b_h3{font-size:20px;color:#993366;font-weight:normal; padding-bottom:6px; display:block; font-family: "Myriad Pro", Arial, Helvetica, Tahoma, sans-serif;}
.b_h4{font-size:20px;color:#99cc00;font-weight:normal; padding-bottom:6px; display:block; font-family: "Myriad Pro", Arial, Helvetica, Tahoma, sans-serif;}

.more{color:#666666;padding-top:10px;  position:absolute;bottom:25px; font-size:11px;}
.more a{color:#666666; text-decoration:underline;} 


#footer, #footer table, #footer a, #footer a:link, #footer a:visited, #footer a:hover{ color:#404040; font-family: "trebuchet MS",Geneva, Arial, Helvetica, sans-serif;}

#footer h3{text-align:left;margin:0px;font-size:14px;padding:5px;color:#ffffff;font-weight:bold;}


#slider{position:relative;height:322px;}
#slider h3{font-size:14px;font-weight:bold;}
#slidesPanel{ width:980px;height:322px;overflow:hidden;position:relative;}
#slides {width:980px;overflow:hidden;position:relative;}
#slides .slide {border:0px solid #daddcf;float:left;width:980px;}
#slides .slide .slide_ph{padding:0px 0px 0px 0px;float:left;text-align:right;width:450px;border:0px solid #daddcf;}
#slides .slide .slide_txt{position:absolute; margin-left:25px; margin-top:40px;padding:10px;float:left;width:250px; height:220px; background-color:#ffffff; -moz-border-radius:10px; border-radius:10px; opacity:0.75;}
#sliderindex { position:absolute;top:255px; text-align:right;width:970px;}
#sliderindex ul li{ cursor:pointer; list-style-type:none; display:inline; padding:2px 2px 2px 2px; ; margin:2px;}
#sliderindex ul { padding:2px; border:0px solid #ffffff;}
#sliderindex ul li a {color:#000;}
.imgt{padding:5px}
.sliderindexborder { border:1px solid #ffffff; -moz-box-shadow:0 4px 10px #CCCCCC }

/*
#slider{position:relative;height:322px;background:url(images/slider.jpg)}
#slider h3{font-size:14px;font-weight:bold;}
.slidertitle, a.slidertitle:link,a.slidertitle:visited, a.slidertitle:hover {font-size:26px;font-weight:lighter;color:#666666;}
#slidesPanel{ width:980px;height:322px;overflow:hidden;position:relative;}
#slides {width:980px;overflow:hidden;position:relative;}
#slides .slide {border:0px solid #daddcf;float:left;width:980px;}
#slides .slide .slide_ph{padding:0px 0px 0px 23px;float:left;text-align:right;width:450px;border:0px solid #daddcf;}
#slides .slide .slide_txt{padding:20px 25px 0px 22px;float:left;width:320px; font-size:14px; color:#999999; margin-left:50px;}
#sliderindex { position:absolute;top:250px;right:0;text-align:right;width:400px;padding-right:40px}
#sliderindex ul li{ cursor:pointer; list-style-type:none; display:inline; padding:5px 10px 5px 10px; background-color:#9CA68B; margin:2px;} 

#sliderindex ul { padding:5px; border:0px solid #ffffff;}
#sliderindex ul li a {color:#FFF; }*/

.imgt{padding:5px}

#jquery-overlay {	

	position: absolute;	

	top: 0;	

	left: 0;	

	z-index: 9000;	

	width: 100%;

	height: 500px;}

	

#jquery-lightbox {	

	position: absolute;	

	top: 0;	

	left: 0;	

	width: 100%;

	z-index: 9001;

	text-align: center;	

	line-height: 0;}

	

#jquery-lightbox a img { 

	border: none; }

	

#lightbox-container-image-box {	

	position: relative;	

	background-color: #fff;	

	width: 250px;	

	height: 250px;	

	margin: 0 auto;}

	

	

#lightbox-container-image { padding: 10px; }
#lightbox-loading {	position: absolute;	top: 40%;	left: 0%;	height: 25%;	width: 100%;	text-align: center;	line-height: 0;}
#lightbox-nav {	position: absolute;	top: 0;	left: 0;	height: 100%;	width: 100%;	z-index: 10;}
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {	width: 49%;	height: 100%;	zoom: 1;	display: block;}
#lightbox-nav-btnPrev { 	left: 0; 	float: left;}
#lightbox-nav-btnNext { 	right: 0; 	float: right;}
#lightbox-container-image-data-box {	background-color: #fff;	margin: 0 auto;	line-height: 1.4em;	overflow: auto;	width: 100%;	padding: 0 10px 0;}
#lightbox-container-image-data {	padding: 0 10px; 	color: #666; }
#lightbox-container-image-data #lightbox-image-details { 	width: 70%; 	float: left; 	text-align: left; }	
#lightbox-image-details-caption { font-weight: bold; }
#lightbox-image-details-currentNumber {	display: block; 	clear: left; 	padding-bottom: 1.0em;	}			
#lightbox-secNav-btnClose {	width: 66px; 	float: right;	padding-bottom: 0.7em;	}